[
  {
    "tableName": "M2",
    "tableAreaName": "麻将房",
    "siteName": "朗朗桌球",
    "goodsOptionPrice": 0.0,
    "id": 3092344169826501,
    "assistant_promotion_money": 0.0,
    "assistant_service_promotion_money": 0.0,
    "assistant_service_share_money": 0.0,
    "assistant_share_money": 0.0,
    "coupon_code": "0107224355047",
    "coupon_money": 288.0,
    "coupon_origin_id": 3092091553745093,
    "create_time": "2026-02-12 22:35:11",
    "good_service_share_money": 0.0,
    "goods_promotion_money": 0.0,
    "goods_share_money": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 192.0,
    "ledger_count": 14400,
    "ledger_group_name": "",
    "ledger_name": "麻将包厢4小时",
    "ledger_status": 1,
    "ledger_unit_price": 128.0,
    "offer_type": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_coupon_channel": 1,
    "order_coupon_id": 3092091553745093,
    "order_pay_id": 0,
    "order_settle_id": 3092344135600453,
    "order_trade_no": 3092091552417989,
    "promotion_activity_id": 3092091551238341,
    "promotion_coupon_id": 3029784419027909,
    "promotion_seconds": 14400,
    "recharge_promotion_money": 0.0,
    "recharge_share_money": 0.0,
    "reward_promotion_money": 0.0,
    "sales_man_org_id": 0,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_id": 2790685415443269,
    "table_charge_seconds": 14400,
    "table_id": 2793023960600645,
    "table_service_promotion_money": 0.0,
    "table_service_share_money": 0.0,
    "table_share_money": 128.0,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791962314215301,
    "coupon_sale_id": 0,
    "member_discount_money": 0.0
  },
  {
    "tableName": "A17",
    "tableAreaName": "A区",
    "siteName": "朗朗桌球",
    "goodsOptionPrice": 0.0,
    "id": 3092354149976262,
    "assistant_promotion_money": 0.0,
    "assistant_service_promotion_money": 0.0,
    "assistant_service_share_money": 0.0,
    "assistant_share_money": 0.0,
    "coupon_code": "0107991799670",
    "coupon_money": 48.0,
    "coupon_origin_id": 3092237739870533,
    "create_time": "2026-02-12 22:45:21",
    "good_service_share_money": 0.0,
    "goods_promotion_money": 0.0,
    "goods_share_money": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 48.0,
    "ledger_count": 3600,
    "ledger_group_name": "",
    "ledger_name": "全天A区中八一小时",
    "ledger_status": 1,
    "ledger_unit_price": 20.26,
    "offer_type": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_coupon_channel": 1,
    "order_coupon_id": 3092237739870533,
    "order_pay_id": 0,
    "order_settle_id": 3092354106034501,
    "order_trade_no": 3092175353366789,
    "promotion_activity_id": 3092237739018565,
    "promotion_coupon_id": 3030872476945477,
    "promotion_seconds": 3600,
    "recharge_promotion_money": 0.0,
    "recharge_share_money": 0.0,
    "reward_promotion_money": 0.0,
    "sales_man_org_id": 0,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_id": 2790685415443269,
    "table_charge_seconds": 10800,
    "table_id": 2793003705192517,
    "table_service_promotion_money": 0.0,
    "table_service_share_money": 0.0,
    "table_share_money": 20.26,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791960001957765,
    "coupon_sale_id": 0,
    "member_discount_money": 0.0
  },
  {
    "tableName": "A17",
    "tableAreaName": "A区",
    "siteName": "朗朗桌球",
    "goodsOptionPrice": 0.0,
    "id": 3092354149976261,
    "assistant_promotion_money": 0.0,
    "assistant_service_promotion_money": 0.0,
    "assistant_service_share_money": 0.0,
    "assistant_share_money": 0.0,
    "coupon_code": "0107986921270",
    "coupon_money": 48.0,
    "coupon_origin_id": 3092235616995589,
    "create_time": "2026-02-12 22:45:21",
    "good_service_share_money": 0.0,
    "goods_promotion_money": 0.0,
    "goods_share_money": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 48.0,
    "ledger_count": 3600,
    "ledger_group_name": "",
    "ledger_name": "全天A区中八一小时",
    "ledger_status": 1,
    "ledger_unit_price": 20.26,
    "offer_type": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_coupon_channel": 1,
    "order_coupon_id": 3092235616995589,
    "order_pay_id": 0,
    "order_settle_id": 3092354106034501,
    "order_trade_no": 3092175353366789,
    "promotion_activity_id": 3092235615865093,
    "promotion_coupon_id": 3030872476945477,
    "promotion_seconds": 3600,
    "recharge_promotion_money": 0.0,
    "recharge_share_money": 0.0,
    "reward_promotion_money": 0.0,
    "sales_man_org_id": 0,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_id": 2790685415443269,
    "table_charge_seconds": 10800,
    "table_id": 2793003705192517,
    "table_service_promotion_money": 0.0,
    "table_service_share_money": 0.0,
    "table_share_money": 20.26,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791960001957765,
    "coupon_sale_id": 0,
    "member_discount_money": 0.0
  },
  {
    "tableName": "A17",
    "tableAreaName": "A区",
    "siteName": "朗朗桌球",
    "goodsOptionPrice": 0.0,
    "id": 3092354149959877,
    "assistant_promotion_money": 0.0,
    "assistant_service_promotion_money": 0.0,
    "assistant_service_share_money": 0.0,
    "assistant_share_money": 0.0,
    "coupon_code": "0107637989270",
    "coupon_money": 48.0,
    "coupon_origin_id": 3092175354710277,
    "create_time": "2026-02-12 22:45:21",
    "good_service_share_money": 0.0,
    "goods_promotion_money": 0.0,
    "goods_share_money": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 48.0,
    "ledger_count": 3600,
    "ledger_group_name": "",
    "ledger_name": "全天A区中八一小时",
    "ledger_status": 1,
    "ledger_unit_price": 20.26,
    "offer_type": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_coupon_channel": 1,
    "order_coupon_id": 3092175354710277,
    "order_pay_id": 0,
    "order_settle_id": 3092354106034501,
    "order_trade_no": 3092175353366789,
    "promotion_activity_id": 3092175351924997,
    "promotion_coupon_id": 3030872476945477,
    "promotion_seconds": 3600,
    "recharge_promotion_money": 0.0,
    "recharge_share_money": 0.0,
    "reward_promotion_money": 0.0,
    "sales_man_org_id": 0,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_id": 2790685415443269,
    "table_charge_seconds": 10800,
    "table_id": 2793003705192517,
    "table_service_promotion_money": 0.0,
    "table_service_share_money": 0.0,
    "table_share_money": 20.26,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791960001957765,
    "coupon_sale_id": 0,
    "member_discount_money": 0.0
  },
  {
    "tableName": "A10",
    "tableAreaName": "A区",
    "siteName": "朗朗桌球",
    "goodsOptionPrice": 0.0,
    "id": 3092316037204293,
    "assistant_promotion_money": 0.0,
    "assistant_service_promotion_money": 0.0,
    "assistant_service_share_money": 0.0,
    "assistant_share_money": 0.0,
    "coupon_code": "0106539595754",
    "coupon_money": 48.0,
    "coupon_origin_id": 3092263614843205,
    "create_time": "2026-02-12 22:06:34",
    "good_service_share_money": 0.0,
    "goods_promotion_money": 0.0,
    "goods_share_money": 0.0,
    "is_delete": 0,
    "is_single_order": 1,
    "ledger_amount": 42.63,
    "ledger_count": 3197,
    "ledger_group_name": "",
    "ledger_name": "全天A区中八一小时",
    "ledger_status": 1,
    "ledger_unit_price": 20.26,
    "offer_type": 1,
    "operator_id": 2790687322443013,
    "operator_name": "收银员:郑丽珊",
    "order_coupon_channel": 1,
    "order_coupon_id": 3092263614843205,
    "order_pay_id": 0,
    "order_settle_id": 3092316019706117,
    "order_trade_no": 3092263613319493,
    "promotion_activity_id": 3092263611795781,
    "promotion_coupon_id": 3030872476945477,
    "promotion_seconds": 3600,
    "recharge_promotion_money": 0.0,
    "recharge_share_money": 0.0,
    "reward_promotion_money": 0.0,
    "sales_man_org_id": 0,
    "salesman_name": "",
    "salesman_role_id": 0,
    "salesman_user_id": 0,
    "site_id": 2790685415443269,
    "table_charge_seconds": 3197,
    "table_id": 2793003066429509,
    "table_service_promotion_money": 0.0,
    "table_service_share_money": 0.0,
    "table_share_money": 20.26,
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": 2791960001957765,
    "coupon_sale_id": 0,
    "member_discount_money": 0.0
  }
]